Listen 8083
<VirtualHost *:8083>
    DocumentRoot "D:/Documents and Settings/Belgarath/Mes documents/www/plici_0_8_4"
</VirtualHost>
<Directory "D:/Documents and Settings/Belgarath/Mes documents/www/plici_0_8_4">
    AllowOverride All
</Directory>
